stages:
  - lint
  - test

Fix linting errors:
  stage: lint
  script:
    - echo "Hier muss noch etwas erledigt werden :)"

Test application:
  stage: test
  script:
    - echo "Hier muss noch etwas erledigt werden :)"
